body {
	background-color: black;
}

.image-to-show {
      }

.images-wrapper {
        display: flex;
        justify-content: center;
      }

.control-menu{
    display: flex;
    gap: 40px;
    padding: 40px;
    justify-content: center;
}
	  
.control-menu-item {
    background-color: #5e8b44;
    color: #e1e5ae;
    padding: 17px;
    font-size: 18px;
    text-decoration: none;
    border-radius: 22px;
	  }

